/* ===========================================
HOME PAGE STYLES
==============================================  */

.wrapper-home-navigation {
	width: 665px;
}
.wrapper-home-navigation .nav-main {
	height: 34px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #fef8e2;
	border-right-color: #fef8e2;
	border-bottom-color: #fef8e2;
	border-left-color: #fef8e2;
	width: 664px;
	float: left;
	font-size: 12px;
	font-weight: bold;
	color: #fef8e2;
}
.tab-area {
	background-color: #fef8e2;
	width: 290px;
	float: right;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #fef8e2;
	height: 298px;
}
.tab-area    .tabbed-navigation  {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #80C02E;
	border-bottom-color: #80C02E;
	border-left-color: #80C02E;
	height: 34px;
	background-color: #618EC3;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
}









.nav-header img {
	float: left;
	margin-top: 25px;
}

#ubanner {
	width:      959px;
	height:		720px;
	clear:      both;
	overflow:hidden;
	text-align:left;
	}
	
#overview {
	margin-top:15px;
	margin-left:25px;
	width:  615px;
	height:		400px;
	clear:      both;
	overflow:auto;
	text-align:left;
	font-size:12px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
 	}

#overview ul { list-style-type:circle;
	padding-left:10px;
		}
		
#sideleft {
	float:left;
	width:  160px;
	height:		300px;
	clear:      both;
	text-align:center;
	font-family:Verdana, Arial, Helvetica, sans-serif;
 	}		
		
#sidetop {
	margin-top:-280px;
	margin-left:560px;
	width:300px;
	height:225px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	clear:both;
	line-height:25px;
	}

#bodycont {
	margin-top:-235px;
	margin-left:160px;
	width:645px;
	height:auto;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	clear:both;
	text-align:left;
	overflow:auto;
	}
	
#sidebottom {
	float:right;
	margin-top:-150px;
	width:300px;
	height:250px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	overflow:hidden;
	clear:both;	
}

#sidebottom ul { list-style-type:circle;
	padding-left:10px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
		}
		
#sidebottom li {
	list-style-type:circle;
	padding-left:10px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	line-height:10px;
	}		

#banner {
	width:      959px;
	height:		30px;
	clear:      both;
	overflow:auto;
	text-align:left;
}

#banner ul { margin: 0px, 0, 0, 0;
             list-style-type:  none;
             list-style-image: none;
             width:            959px;
             font-size:        0.9em;
			  }
			

#banner li { margin:     0px;
             padding:    0px;
			 float:right;
             background: url(../images/sub_nav_right.gif ) no-repeat right bottom }
				 
#banner li.start a { margin-right:20px }

#banner li.navr a {	background: url(../images/sub_nav_right.gif) no-repeat left bottom }

#banner li.end a { background: url(../images/sub_nav_right.gif ) no-repeat right bottom;
				   margin-left:20px }

#banner li a { display:     block;
               font-weight: bold;
               background:  url(../images/sub_nav_left.gif ) no-repeat left bottom;
               padding:     3px 10px 8px 10px }

#banner li a:link,
#banner li a:visited { text-decoration: none;
                       text-transform:  uppercase;
                       color:           #eee }

#banner li a:hover,
#banner li a:active { color: #fff }


.promo-wrap {
	background-color: #fef8e2;
	height: 200px;
	width: auto;
	clear: both;
	position: relative;
	padding-top: 30px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
}
.promo-wrap .promo-1 {
	height: 182px;
	width: 222px;
	padding-top: 3px;
	padding-bottom: 3px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #cccccc;
	border-bottom-color: #cccccc;
	position: absolute;
}
.promo-wrap .promo-2 {
	height: 182px;
	width: 222px;
	padding-top: 3px;
	padding-bottom: 3px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #cccccc;
	border-bottom-color: #cccccc;
	position: absolute;
	left: 253px;
}
.promo-wrap .promo-3 {
	height: 182px;
	width: 222px;
	padding-top: 3px;
	padding-bottom: 3px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #cccccc;
	border-bottom-color: #cccccc;
	position: absolute;
	left: 485px;
}
.promo-wrap .promo-4 {
	height: 182px;
	width: 222px;
	padding-top: 3px;
	padding-bottom: 3px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #cccccc;
	border-bottom-color: #cccccc;
	position: absolute;
	left: 715px;
}

.promo-wrap .promo-1-2 {
	height: 182px;
	width: 456px;
	padding-top: 3px;
	padding-bottom: 3px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #cccccc;
	border-bottom-color: #cccccc;
	position: absolute;
	text-align: left;
}
.promo-wrap .promo-2-3 {
	height: 182px;
	width: 450px;
	padding-top: 3px;
	padding-bottom: 3px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #cccccc;
	border-bottom-color: #cccccc;
	position: absolute;
	left: 253px;
}
.promo-wrap .promo-3-4 {
	height: 182px;
	width: 450px;
	padding-top: 3px;
	padding-bottom: 3px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #cccccc;
	border-bottom-color: #cccccc;
	position: absolute;
	left: 485px;
}
.promo-wrap .content  {
	height: 177px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
.promo-wrap .double {
	height: 177px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 0px;
}
.promo-wrap .double img {
	float: left;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.promo-wrap .double H1 {
	text-align: left;
	padding-top: 25px;
	padding-bottom: 10px;
}
.promo-wrap .double p {
	text-align: left;
}



.promo-wrap .background  {  /* for promo box made with only image. placed as a background image  */
	width: 217px;
	height: 26px;
	padding-top: 156px;
	padding-right: 5px;
}
.promo-wrap    #image  {
	margin-top: 0px;
	margin-left: -5px;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-right: -5px;
}

.promo-wrap img {
	margin-right: 9px;
	margin-left: 9px;

}
.promo-wrap H1 {
	font-family: "Trebuchet MS", Verdana, Arial, Sans-serif;
	font-size: 16px;
	line-height: 16px;
	color: #27008E;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 3px;
}
.promo-wrap H1 a {
	color: #27008E;
	text-decoration: none;
}
.promo-wrap H1 a:hover {
	color: #00A7DB;
	text-decoration: none;
}

.promo-wrap p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	text-align: center;
}
.promo-wrap #more {
	color: #27008E;
	position: absolute;
	right: 3px;
	bottom: 8px;
}
.promo-wrap #more a {
	color: #27008E;
	text-decoration: underline;
}
.promo-wrap #more a:hover  {
	color: #00A7DB;
	text-decoration: none;
}

.promo-wrap  #green  {
	background-color: #D2E5B9;
}
.promo-wrap #blue {
	background-color: #D3EDF9;
}
.promo-wrap  #orange  {
	background-color: #F6E3B0;
}


/* ===========================================
END  HOME PAGE STYLES
==============================================  */






/* base begin   */

#home {
	background-color: #fef8e2;
	height: 37px;
}
body {
	background-color: #000000;
	background-repeat: repeat-x;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
hr {
	margin: 0px;
	padding: 0px;
}
* {
	padding: 0px;
	margin: 0px;
}
.back {
	margin-left: auto;
	margin-right: auto;
	background-image:url(../images/backgroundT.png);
	background-repeat: repeat-y;
	width: 1011px;
}
.wrapper-page {
	background-color: #18360d;
	padding: 0px;
	width: 959px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	border-top-width: 2px;
	border-right-width: 1px;
	border-bottom-width: 2px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #fef8e2;
	border-right-color: #fef8e2;
	border-bottom-color: #fef8e2;
	border-left-color: #fef8e2;
}
.google {
	width: 187px;
	height: 17px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #FFFFFF;
	border: 1px solid #999999;
	padding-right: 2px;
	padding-left: 3px;
	padding-top: 3px;
	color: #666666;
	margin: 0px;
}

.flash {
	background-color: #9999FF;
	height: 261px;
	width: 664px;
}

/* ===========================================
BASE: END
==============================================  */




/* DONATION HOVER POP UP BOX*/
.hover-box a:hover {
	background-color: #FEF8E2;
}
.hover-box li a {
	background-color: #aac;
	color: #000;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
}
.hover-box a span {display: none;}
.hover-box a:hover span {
	position: absolute;
	left: 425px;
	display: inline-block;
	z-index: 100;
	padding: 8px;
	top: 55px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
/* END DONATION HOVER */


/* ===========================================
HEADER: BEGIN
==============================================  */

/*	wrapper-header contains the logo and tagline as a background image. 
	nav-header controls the three text links, donate hover box, google search which appear over the header image
	nav-horizontal control the main site nav with drop down/flyout navigation
*/
.wrapper-header {
	height: 101px;
	background-image:url(../images/header.jpg);
	background-repeat: no-repeat;
	background-color: #000000;
	background-position: bottom;
	margin: 0px;
	padding: 0px;
	position:relative;
	display: block;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #18360d;
}
.nav-header {
	font-size: 11px;
	font-weight: bold;
}
.nav-header .last a {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-right: 30px;
}
.nav-header ul {
	padding-top: 55px;
	padding-right: 40px;
	padding-left: 0px;
	text-align: right;
}
.nav-header li{
	display: inline;
}
.nav-header li a{
	text-decoration: none;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: dotted;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: gray;
	border-right-color: gray;
	border-bottom-color: gray;
	border-left-color: gray;
	padding-right: 13px;
	padding-left: 10px;
	color: #669;
}
.nav-header li a:hover{
	color: #18360d;
}
.nav-header input {
	vertical-align: text-bottom;
}

/* ===========================================
HEADER: END
==============================================  */





/* ==============================================
FOOTER STYLES
=================================================  */


/* ==============================================
END FOOTER STYLES
=================================================  */
#form-section-nav {
	margin-top: 20px;
	margin-bottom: 10px;
	width: 160px;
	margin-left: 15px;
}

